Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- j
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - u -

- UNKNOWN : dir.c
- UTF8_MAC : nkf.c
- UTF_16 : nkf.c
- UTF_16BE : nkf.c
- UTF_16BE_BOM : nkf.c
- UTF_16LE : nkf.c
- UTF_16LE_BOM : nkf.c
- UTF_32 : nkf.c
- UTF_32BE : nkf.c
- UTF_32BE_BOM : nkf.c
- UTF_32LE : nkf.c
- UTF_32LE_BOM : nkf.c
- UTF_8 : nkf.c
- UTF_8_BOM : nkf.c
- UTF_8N : nkf.c